/*
Theme Name:     PandaPRO
Theme URI:      
Description:    PandaPRO child theme for 52audio
Author:         Me
Author URI:     
Template:       PandaPRO
Version:        5.5.230613
*/

@import url("../PandaPRO/style.css");

.aplayer .aplayer-info .aplayer-music .aplayer-author {
    display: none;
}

.xmems-banner .swiper-slide {
    position: relative;
}

.xmems-banner .banner-image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #8E2DE2;
    /* fallback for old browsers */
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to top, #111344, #004771, #044446, #00161b);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.xmems-banner .banner-content {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 7rem 0;
}

.xmems-banner .banner-content .banner-title {
    font-size: 3.5rem;
    font-weight: bold;
    line-height: 1.25;
    color: #02afe7;
}

.xmems-banner .banner-content .banner-subtitle {
    font-size: 1.75rem;
    color: #fff;
}

.xmems-banner .banner-content .banner-body {
    margin-top: 4rem;
    max-width: 700px;
    display: flex;
}
.xmems-banner .banner-content .banner-body img{
    margin: auto;
    max-width:400px;
}
.xmems-banner .banner-content .banner-body .flex-avatar {
    width: 200px;
    height: 200px
}

.xmems-banner .banner-content .banner-body .text-lg {
    color: #00afe7
}

@media (max-width: 767.98px) {

    .xmems-banner .banner-content {
        position: relative;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        padding: 3rem 0;
    }

    .xmems-banner .banner-content .banner-title {
        font-size: 1.75rem;
    }

    .xmems-banner .banner-content .banner-subtitle {
        font-size: 1.25rem;
    }

    .xmems-banner .banner-content .banner-body .flex-avatar {
        width: 100px;
        height: 100px
    }

    .xmems-banner .banner-content .banner-body {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        margin-top: 2rem;
    }


}

/**
    xmems-block-3
**/
.xmems-block-3 {
    position: relative;
}

.xmems-block-3 .block-image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.xmems-block-3 .block-content {
    position: relative;
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.xmems-block-3 .block-title {
    font-size: 2.5rem;
    font-weight: bold;
    color: #fff;
}

.xmems-block-3 .block-subtitle {
    font-size: 1.5rem;
    color: #fff;
}

.xmems-block-3 .block-desc {
    font-size: 1rem;
    color: #fff;
}

.xmems-block-3 .block-holder {}

.xmems-block-3 .block-holder .item {
    position: relative;
    flex: 1 1 auto;
    background-color: #2299ce;
    border-radius: var(--radius-md);
    padding: 1.5rem 1rem 1rem;
}

@supports (((-webkit-backdrop-filter: blur(6px)) or (backdrop-filter: blur(6px)))) {
    .xmems-block-3 .block-holder .item {
        background-color: rgba(34, 154, 206, 0.6);
        -webkit-backdrop-filter: saturate(180%) blur(6px);
        backdrop-filter: saturate(180%) blur(6px);
    }
}

.xmems-block-3 .block-holder .item .item-icon {
    width: 78px;
    margin: 0 auto;
}

.xmems-block-3 .block-holder .item .item-text {
    text-align: center;
    color: #fff;
}

@media (max-width: 767.98px) {
    .xmems-block-3 {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .xmems-block-3 .block-title {
        font-size: 1.75rem;
    }

    .xmems-block-3 .block-subtitle {
        font-size: 1.25rem;
    }

    .xmems-block-3 .block-content {
        padding-top: 0;
        padding-bottom: 0;
    }

}

/**
    xmems-block-4
**/
.xmems-block-4 {
    position: relative;
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.xmems-block-4 .swiper {}

.xmems-block-4 .swiper .item {
    position: relative;
    display: flex;
    flex-direction: row;
    /* align-items: center; */
    min-width: 0;
    word-wrap: break-word;
    margin: 0 0 0;
}

.xmems-block-4 .swiper .item .media {
    width: 35%;
}

.xmems-block-4 .swiper .item .item-body {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    flex: 1 1 auto;
    justify-content: center;
    min-width: 0;
    padding: 0.5rem 0 0.5rem 3.5rem;
}

.xmems-block-4 .swiper .item .item-body h2 {
    font-size: 1.75rem;
}

.xmems-block-4 .swiper .item .item-more {}

.xmems-block-4 .swiper .item .item-more .iconfont {
    position: relative;
    transition: all 0.3s ease-in-out;
    margin-left: 5px;
}

.xmems-block-4 .swiper .item .item-more:hover .iconfont {
    margin-left: 15px;
}

.xmems-block-4 .slide-prev-button:disabled,
.xmems-block-4 .slide-next-button:disabled {
    opacity: 0.8;
}

.xmems-block-4 .block-title {
    position: relative;
    font-weight: bold;
}

.xmems-block-4 .block-title h2 {
    position: relative;
    font-size: 2.5rem;
    /* text-align: center; */
    z-index: 1;
}

.xmems-block-4 .block-subtitle {
    position: absolute;
    left: 0%;
    top: 50%;
    transform: translate(0%, -75%);
    font-size: 2.75rem;
    font-style: italic;
    opacity: 0.23;
}

@media (max-width: 767.98px) {
    .xmems-block-4 {
        position: relative;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .xmems-block-4 .swiper .item .item-body {
        padding: 0.5rem 0 0.5rem 1.5rem;
    }

    .xmems-block-4 .swiper .item .item-body h2 {
        font-size: 1.125rem;
    }

    .xmems-block-4 .block-title h2 {
        font-size: 1.75rem;
    }

    .xmems-block-4 .block-subtitle {
        font-size: 2rem;
    }
    .block-4-slide-2,
    .block-4-slide-1{
        border-bottom: 1px solid var(--bg-light);
    }
}

/**
    xmems-block-5
**/
.xmems-block-5 {
    position: relative;
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.xmems-block-5 .block-title {
    position: relative;
    font-weight: bold;
}

.xmems-block-5 .block-title h2 {
    position: relative;
    font-size: 2.5rem;
    /* text-align: center; */
    z-index: 1;
}

.xmems-block-5 .block-subtitle {
    position: absolute;
    left: 0%;
    top: 50%;
    transform: translate(0%, -75%);
    font-size: 2.75rem;
    font-style: italic;
    opacity: 0.3;
}

.xmems-block-5 .product-item {
    position: relative;
    padding: 2rem;
    flex: 1 1 auto;
    min-height: 350px;
    transition: all 0.3s ease-in-out;
}

.xmems-block-5 .product-item:hover {
    transform: translateY(-15px);
    box-shadow: 0 20px 30px 5px rgba(0, 0, 0, 0.1);
}

.xmems-block-5 .product-item .product-img {
    height: 80px;
    margin-top: 10px;
}

.xmems-block-5 .product-item .product-title {
    font-size: 1.375rem;
    font-weight: bold;
    color: #000;
}

.xmems-block-5 .product-item .product-more {
    position: absolute;
    bottom: 1.5rem;
    left: 2rem;
}

.xmems-block-5 .product-item .product-more .iconfont {
    position: relative;
    transition: all 0.3s ease-in-out;
    margin-left: 5px;
}

.xmems-block-5 .product-item .product-more:hover .iconfont {
    margin-left: 15px;
}

@media (max-width: 767.98px) {
    .xmems-block-5 {
        position: relative;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .xmems-block-5 .block-title h2 {
        font-size: 1.75rem;
        /* text-align: center; */
        z-index: 1;
    }

    .xmems-block-5 .block-subtitle {
        font-size: 2rem;
    }

    .xmems-block-5 .product-item {
        padding: 1rem;
    }

    .xmems-block-5 .product-item .product-more {
        left: 1rem;
    }
}

/**
    xmems-block-5 1
**/
.xmems-block-5-1 {
    position: relative;
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-color: #06217a;
}

.xmems-block-5-1 .top-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.xmems-block-5-1 .top-content .content-body {
    width: 40%;
    color: #fff;
}

.xmems-block-5-1 .top-content .content-body h2 {
    font-size: 2.5rem;
    color: #00afe7;
}

@media (max-width: 767.98px) {
    .xmems-block-5-1 {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .xmems-block-5-1 .top-content .content-body h2 {
        font-size: 1.75rem;
    }

    .xmems-block-5-1 .top-content {
        display: flex;
        justify-content: flex-start;
        align-items: start;
        flex-direction: column;
    }

    .xmems-block-5-1 .top-content .content-body {
        width: 100%;
    }

    .xmems-block-5-1 .top-content .content-image {
        width: 50%;
    }

}

.xmems-block-5-1 .top-content .content-image {
    width: 50%;
}

.xmems-block-5-1 .top-content .content-action {
    background-color: #fff;
    border-color: #fff;
    color: #06217a
}

.xmems-block-5-1 .top-content .content-action:hover,
.xmems-block-5-1 .top-content .content-action:focus,
.xmems-block-5-1 .top-content .content-action:active {
    background-color: #0cf4ad;
    border-color: #0cf4ad;
    color: #06217a
}

.xmems-block-5-1 .bottom-content h2 {
    color: #00afe7;
}

.xmems-block-5-1 .bottom-content .applications-list {}

.xmems-block-5-1 .bottom-content .applications-list .item {
    flex: 1 1 auto;
    text-align: center;
    background-color: #001466;
    border-radius: var(--radius-md);
    padding: 2rem 1rem;
}

.xmems-block-5-1 .bottom-content .applications-list .item img {
    height: 70px
}

@media (max-width: 767.98px) {
    .xmems-block-5-1 .bottom-content .applications-list .item img {
        height: 40px
    }

    .xmems-block-5-1 .bottom-content .applications-list .item {
        padding: 1.25rem .5rem 1.25rem;
    }
}

/**
    xmems-block-5 2
**/
.xmems-block-5-2 {
    position: relative;
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-color: #fff;
}

.xmems-block-5-2 .top-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.xmems-block-5-2 .top-content .content-body {
    width: 40%;
}

.xmems-block-5-2 .top-content .content-body h2 {
    font-size: 2.5rem;
}

.xmems-block-5-2 .top-content .content-image {
    width: 50%;
}

@media (max-width: 767.98px) {
    .xmems-block-5-2 {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .xmems-block-5-2 .top-content .content-body h2 {
        font-size: 1.75rem;
        color: #00afe7;
    }

    .xmems-block-5-2 .top-content {
        display: flex;
        justify-content: flex-start;
        align-items: start;
        flex-direction: column;
    }

    .xmems-block-5-2 .top-content .content-body {
        width: 100%;
        margin-bottom: 30px
    }

    .xmems-block-5-2 .top-content .content-image {
        width: 50%;
    }

    #block-5-2.xmems-block-5-2 .top-content .content-image {
        width: 100%;
    }
}

.xmems-block-5-2 .bottom-content h2 {
    color: #00afe7;
}

.xmems-block-5-2 .bottom-content .applications-list {}

.xmems-block-5-2 .bottom-content .applications-list .item {
    flex: 1 1 auto;
    text-align: center;
    background-color: #001466;
    border-radius: var(--radius-md);
    padding: 2rem 1rem 1.5rem;
}

.xmems-block-5-2 .bottom-content .applications-list .item img {
    height: 70px
}

@media (max-width: 767.98px) {
    .xmems-block-5-2 .bottom-content .applications-list .item img {
        height: 40px
    }

    .xmems-block-5-2 .bottom-content .applications-list .item {
        padding: 1.25rem .5rem 1.25rem;
    }
}

/**
    xmems-block-6
**/
.xmems-block-6 {
    position: relative;
    padding-top: 4rem;
    padding-bottom: 4rem;
}

.xmems-block-6 .block-title {
    position: relative;
    font-weight: bold;
}

.xmems-block-6 .block-title h2 {
    position: relative;
    font-size: 2.5rem;
    /* text-align: center; */
    z-index: 1;
}

.xmems-block-6 ul {
    padding-left: 18px;
    list-style: disc;
    line-height: 2;
}

.xmems-block-6 ol {
    list-style: decimal;
    padding-left: 18px;
    line-height: 2;
}

@media (max-width: 767.98px) {
    .xmems-block-6 {
        position: relative;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .xmems-block-6 img {
        width: 100%;
    }

    .xmems-block-6 .block-title h2 {
        font-size: 1.75rem;
    }

    .xmems-block-6 .block-subtitle {
        font-size: 2rem;
    }

    .xmems-block-6 .text-lg {
        padding: 0 20px;
    }

    .xmems-block-6 ul,
    .xmems-block-6 ol {}

    .xmems-block-6 ul,
    .xmems-block-6 ol {
        padding: 0 40px;
    }

    .xmems-block-6 ul li {
        position: relative;
    }

}

/**
    xmems-block-7
**/
.xmems-block-7 {
    position: relative;
    padding-top: 4rem;
    padding-bottom: 4rem;
    background-color: #fff;
}

.xmems-block-7 .block-title {
    position: relative;
    font-weight: bold;
}

.xmems-block-7 .block-title h2 {
    position: relative;
    font-size: 2.5rem;
    /* text-align: center; */
    z-index: 1;
}

.xmems-block-7 .block-subtitle {
    position: absolute;
    left: 0%;
    top: 50%;
    transform: translate(0%, -75%);
    font-size: 2.75rem;
    font-style: italic;
    opacity: 0.3;
}

@media (max-width: 767.98px) {
    .xmems-block-7 {
        position: relative;
        padding-top: 2rem;
        padding-bottom: 2rem;
    }

    .xmems-block-7 .block-title h2 {
        font-size: 2rem;
    }

    .xmems-block-7 .block-subtitle {
        font-size: 2rem;
    }
}

/**
    footer
**/
.footer-xmems {
    padding: 4rem 0;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-color: #000;
}

.footer-xmems-menu li {
    padding: 5px 0;
}

.footer-xmems-menu li a {
    color: #fff;
    opacity: 0.6;
}

.footer-xmems-menu li a:hover {
    opacity: 1;
}

@media (max-width: 767.98px) {
    .footer-xmems-menu li {
        text-align: center;
    }
}

/**
    tablepress
**/
.tablepress-scroll-wrapper {
    overflow-x: auto;
    overflow-y: hidden;
}

table.tablepress {
    border-width: 0;
    color: #111;
    width: 100%;
}

table.tablepress th,
table.tablepress td {
    background: transparent;
    border: 0;
    padding: .75rem 1rem
}

table.tablepress th {
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #111;
    font-weight: 800;
}

table.tablepress th,
table.tablepress tr:not(:last-child) td {
    border-bottom: 1px solid #020202;
}

table.tablepress th:not(:last-child),
table.tablepress td:not(:last-child) {
    border-right: 1px solid #020202;
}


table.tablepress.white {
    color: #fff;
}

table.tablepress.white th {
    color: #fff;
}

table.tablepress.white th,
table.tablepress.white tr:not(:last-child) td {
    border-bottom: 1px solid #00afe7;
}

table.tablepress.white th:not(:last-child),
table.tablepress.white td:not(:last-child) {
    border-right: 1px solid #00afe7;
}